.body .side_left {
	float: left;
	width: 200px;
	padding: 30px 0 0 10px;
}

ul.tree {
	list-style-type: none;
	margin: 0 0 0 10px;
	padding: 0;
	background: url(img/line1.gif) repeat-y 7px top;
}

ul.tree a {
	color: #000;
	padding: 0 3px;
	line-height: 15px;
	text-indent: 0px;
}

ul.tree a:hover {
	text-decoration: underline;
}


ul.tree a.sel {
	font-weight: bold;
}

ul.tree ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.tree ul li {
	padding: 0 0 0 16px;
	background: url(img/line2.gif) no-repeat 9px 7px;
}

ul.tree ul ul {
	background: url(img/line1.gif) repeat-y 7px top;
}



.body .side_right {
	float: right;
	width: 200px;
	padding: 30px 0 0 0;
}

.body .side_right .box {
	border: 1px solid #acc687;
	padding: 0 10px 10px;
}
.body .side_right .box b {
	display: block;
	padding-top: 7px;
}


.body .side_right2 {
	float: right;
	width: 290px;
	padding: 30px 0 0 0;
}
.body .side_right2 .box {
	border: 1px solid #acc687;
	padding: 0 10px 10px;
}

.body .side_right2 .box2 {
 border-left: 1px solid #acc687;
 border-right: 1px solid #acc687;
 border-top: 1px solid #acc687;
 border-bottom: 1px solid #acc687;
 background-color: #eef9db;
 padding: 0 10px 10px;
}
.body .side_right2 .box2 h4 {
	padding: 5px 0;
}
.body .side_right2 .box2 a {
	display: block;
	padding: 5px 0 5px 0px;
	line-height: 14px;
	font-weight: normal;
	text-decoration: underline;
}



.body .center {
	margin: 0 220px 0 220px;
	padding-top: 10px;
}

.body .center2 {
	margin: 0 0 0 220px;
	padding-top: 10px;
}

.body .center3 {
	margin: 0 0 0 220px;
	padding: 10px 20px 0 0;
}

.body .center4 {
	margin: 0 300px 0 220px;
	padding-top: 10px;
}


.cl1 { color: red; }

.f12 { font-size: 15px;}




.under { text-decoration: underline; }

.compare_box {
	padding-top: 15px;
}

.compare_box .t {
	background: url(img/compare2.gif) no-repeat left top;
	line-height: 18px;
	padding: 0 0 2px 30px;
	font-weight: bold;
}

.compare_box .b1 {
	border: 1px solid #aac484;
	background-color: #eef9db;
	padding: 10px;
}

.compare_box .b2 {
	border: 1px solid #aac484;
	padding: 5px 10px;
}

.compare_box .b2 a {
	color: #4f6f24;
	text-decoration: underline;
}

.compare_box .b2 p {
	margin: 0;
	padding: 5px 0;
}

.compare_box .b3 {
	border: 1px solid #aac484;
	border-top: 0;
	background-color: #eef9db;
	padding: 7px 10px;
}

.compare_box .b3 a {
	background: url(img/open.gif) no-repeat left top;
	line-height: 13px;
	padding-left: 23px;
	text-decoration: underline;
}

.department_info {
	padding-top: 15px;
}

.department_info .t {
	background: url(img/contacts.gif) no-repeat left top;
	line-height: 18px;
	padding: 0 0 2px 30px;
	font-weight: bold;
}

.department_info .b1 {
	border: 1px solid #aac484;
	background-color: #eef9db;
	padding: 10px;
}

input.bt1 {
	border: 1px solid #6d9a32;
	background: url(img/bt1_bg.gif) repeat-x left top;
}

input.bt2 {
	border: 1px solid #6d9a32;
	background: url(img/bt2_bg.gif) repeat-x left top;
	font-weight: bold;
}

.pager {
	position: relative;
	line-height: 20px;
	text-align: right;
	width: 99%;
}

.pager a.a {
	padding: 0 3px 1px;
	border: 1px solid #aac484;
	color: #6b9416;
	background-color: #eef9db;
	text-decoration: none;
}

.pager a.b {
	padding: 0 3px 1px;
	border: 1px solid #aac484;
	color: #000;
	background-color: #fff;
	text-decoration: none;
}

.pager a.c {
	padding: 0 3px 1px;
	border: 1px solid #81b31b;
	color: #fff;
	background-color: #bae06c;
	text-decoration: none;
}

.pager .view {
	position: absolute;
	left: 30px;
	top: 0;
	line-height: 20px;
}
.pager .view_name  {
	position: absolute;
	left: 0;
	top: 0;
	line-height: 20px;
}
